@charset "utf-8";
/*=============================================================
 business
=============================================================*/
.business .box-full{
	background: #f3f5f8;
	padding-bottom: 100px;
}
.business .ttl-glance{
	font-size: 2.0rem;
	line-height: 1.2;
	margin-top: 16px;
	min-height: 50px;
}
.business .ttl-small{
	display: block;
	font-size: 14px;
	font-weight: normal;
	margin-top: 0;
}
.business .ttl-share{
	font-size: 18px;
	line-height: 1.1;
	margin-top: 14px;
	color: #e5002c;
	position: relative;
	padding-top: 16px;
	font-weight: 700;
}
.business .ttl-share:before{
	content: '';
	height: 1px;
	width: 50px;
	background: #e5002c;
	position: absolute;
	top: 0;
}
.business .ttl-share>span{
	display: block;
	font-size: 7.2rem;
}
.business .ttl-share>span span{
	font-size: 24px;
}

.business .boxed{
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
}

.business .business-ol{
	line-height:1.4;	
	margin-left:2em;
}
.business .business-ol>li{
	list-style-type:decimal;
}
.business .business-ol>li + li{margin-top: 1em;}
.business .business-ol>li span{display: block;}
.business .business-ol>li>span{
	display: flex;
	align-items: center;
}
.business .business-ol>li>span>span:first-child{
	width: 25%;
	margin-right: 20px;
}
.business .business-ol>li>span>span:last-child{
	width: calc(100% - (25% + 20px));
}
.business .business-ol>li>span>span .list-circle{margin-top: 0;}
.business .business-ol>li>span>span .list-circle>li{margin-top: .4em;}
/*+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Smartphones
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media only screen and (max-width:767px){
/*=============================================================
 business
=============================================================*/
.business .box-full{padding-bottom: 0px;}

.business .boxed{
	background: #e9ebee;
	padding: 0;
}
.business .business-ol{
	padding: 1em 0 0;
}
.business .business-ol>li{
	list-style-type:decimal;
	margin-left:0;
}
.business .business-ol>li + li{margin-top: 1em;}
.business .business-ol>li>span{display: block;}
.business .business-ol>li>span>span:first-child{
	width: 100%;
	margin-right: 20px;
	padding-bottom: 1em;
}
.business .business-ol>li>span>span:last-child{
	background: #fff;
	width: 100%;
	margin-left:-2em;
	padding-right: 2em;
	padding-top: .6em;
	padding-bottom: .8em;
}
.business .business-ol>li .list-circle>li{margin-left: 2em;}
	
.business .business-ol>li>span>span .list-circle{margin-top: 0;}
.business .business-ol>li>span>span .list-circle>li{margin-top: .4em;}
}